
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>新生儿头部血肿何时消 / 亲亲早教 </title>
    <meta name="description" content="新生儿头部血肿何时消 孩子出生2-3天,细心的家长有时会发现在新生儿头顶的一侧或双侧有肿块,其大小不一,有的小如枣子,也有的像核桃或鸡蛋大小,更有甚者大如苹果.这肿块质地较柔软,轻轻摁一下孩子也不哭,似乎不痛:再过两天肿块也未见缩小.这究竟是怎么回事? 这就是我们常说的头部血肿.临床上称之为颅骨骨膜下出血.这是分娩过程中骨膜下血管破裂出血所致.在分娩过程中产道压迫会使颅骨重叠,这时有可能导致部分血管受伤 而出血.不过这种出血量不会很大,因为骨膜和颅骨间的空间是有限的,血出至一定量自然会压迫血管达到止血的目的.这种血块" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">新生儿头部血肿何时消</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-14 22:16:12</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　孩子出生2～3天，细心的家长有时会发现在新生儿头顶的一侧或双侧有肿块，其大小不一，有的小如枣子，也有的像核桃或鸡蛋大小，更有甚者大如苹果。这肿块质地较柔软，轻轻摁一下孩子也不哭，似乎不痛；再过两天肿块也未见缩小。这究竟是怎么回事？</p>
<p>　　这就是我们常说的头部血肿。临床上称之为颅骨骨膜下出血。这是分娩过程中骨膜下血管破裂出血所致。在分娩过程中产道压迫会使颅骨重叠，这时有可能导致部分血管受伤</p>
<p>　　而出血。不过这种出血量不会很大，因为骨膜和颅骨间的空间是有限的，血出至一定量自然会压迫血管达到止血的目的。这种血块一般通过一两个月也就吸收了，时间长者三四个月甚至半年也就消失了。个别病人是由于胎头吸引或使用产钳助产导致头部血肿，其原理仍是骨膜下血管破裂所致。</p>
<p>　　头部血肿禁忌用注射器去穿刺抽血，因为你不去动它，它会在无菌情况下慢慢地被吸收；而你用针去抽则可能带入细菌造成感染，一个无菌的血肿可能变成有菌的脓肿，其后果则严重多了。所谓感染无外乎红、肿、热、痛、功能障碍，因此一旦你发现血肿部位突然增大、发红或孩子发热出现全身不适，你就要及时上医院，因为这是继发感染的征兆。</p>
<p>　　头部血肿在骨膜下、颅骨外，不会对脑实质发生压迫，因此不会遗留后遗症；同时在血肿外有头皮和皮下组织的保护，你可以正常地保持孩子头部清洁，手法轻柔地给孩子洗头、洗澡是允许的。应注意的仅仅是不要用手去搓揉孩子头部的肿块，不要去做冷敷、热敷等不当的处理。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6189512.html">新生宝宝头部需要细心呵护</a></h4>
                                <div class="item-excerpt"><p>新生儿头部特征在正常足月新生儿和早产儿是有所不同的,下面就从这两方面一一介绍给大家. 1.正常足月新生儿: 头颅呈椭圆形,相对较大,出生时头长约占身长的1/4:出生时颅骨已较硬,但颅缝可能分裂,也可能 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8002556.html">足月新生儿有哪些特殊状态</a></h4>
                                <div class="item-excerpt"><p>所谓特殊状态是新生儿期出现的虽然似病理或接近病理,但还属于生理性的现象.常见的有: (1)新生儿红斑.出生后三天内皮肤腥红,此后逐渐消退.呈大薄片脱屑,脱屑后的皮肤呈粉红色.此种现象以足底皱褶处更明显 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4292666.html">细辩新生儿的"异常现象"</a></h4>
                                <div class="item-excerpt"><p>新生儿身体的变化很多,许多看似异常的现象其实是十分正常的,在这里列出一些供你参考. 一.异常&quot;信号&quot; 体重下降!出生后婴儿体重可逐渐下降6%-9%.这是由于婴儿进食和喝水少,肺和皮 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4212822.html">判断新生儿健康的6种反射</a></h4>
                                <div class="item-excerpt"><p>据&lt;大众健康&gt;报道,大脑是人体的&quot;司令部&quot;,大脑如果有了毛病,轻者智力发育受到影响,重者没有办法生存.所以人的大脑发育是否正常,历来受到极大的关注.但是,大人说话颠三倒 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5490182.html">新生儿抚触,七大纪律要遵守</a></h4>
                                <div class="item-excerpt"><p>伸伸胳膊,蹬蹬腿,新生儿抚触要开始了.在这之前你先要把新生儿抚触的注意事项一一看清,才能放心.开心地和新生儿一起享受抚触的快乐. 纪律一:选好最佳时段.最佳时间 为新生儿做抚触的最佳时段:在两次喂奶之 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40405826.html">新生儿全方位的按摩法</a></h4>
                                <div class="item-excerpt"><p>父母通过按摩可以观察孩子的身体状况.按摩时,新生儿身体多半是光溜溜的,所以建议妈妈在按摩时,可以观察新生儿的身体状况.看看新生儿的身体两边有无对称,移动新生儿时,他的反应如何,或者头部有无斜颈.双手是 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/48009162.html">新生儿抚触,七大"纪律"要遵守</a></h4>
                                <div class="item-excerpt"><p>伸伸胳膊,蹬蹬腿,新生儿抚触要开始了.在这之前你先要把新生儿抚触的注意事项一一看清,才能放心.开心地和新生儿一起享受抚触的快乐. 纪律一:选好最佳时段.最佳时间 为新生儿做抚触的最佳时段:在两次喂奶之 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/46922981.html">判断新生儿健康须知</a></h4>
                                <div class="item-excerpt"><p>专家表示,有一些间接的方法可以帮助我们初步判断孩子大脑发育的情况. 觅食反射:妈妈可用手指触及新生儿的一侧面颊,这时,孩子的头会立即反射性地转向该侧.若轻触其上唇,孩子会有吸吮动作,表现出想吃东西的样 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/49040894.html">新生儿抚触7大纪律要遵守</a></h4>
                                <div class="item-excerpt"><p>伸伸胳膊,蹬蹬腿,新生儿抚触要开始了.在这之前你先要把新生儿抚触应遵循的规则一一看清,才能放心.开心地和新生儿一起享受抚触的快乐. 纪律一:选好最佳时段.最佳时间 为新生儿做抚触的最佳时段:在两次喂奶 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/6895691.html" title="我是这样培养孩子好习惯的">我是这样培养孩子好习惯的</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6641661.html" title="宝宝成长发育8个月4周">宝宝成长发育8个月4周</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6680686.html" title="孕5月抓住胎教"天赐良机"">孕5月抓住胎教"天赐良机"</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6654862.html" title="看看明星中意的风衣(二)">看看明星中意的风衣(二)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6618001.html" title="女子经期不可行房事">女子经期不可行房事</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6552024.html" title="玄关样板间设计案例(三)">玄关样板间设计案例(三)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6244964.html" title="孕育怎样走出胡思乱想的困境">孕育怎样走出胡思乱想的困境</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6924596.html" title="孕期心理保健需丈夫的帮助">孕期心理保健需丈夫的帮助</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6145561.html" title="孕前准妈妈生活方式的禁忌">孕前准妈妈生活方式的禁忌</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5446514.html" title="孩子与小朋友该怎么玩?">孩子与小朋友该怎么玩?</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6499901.html" title="防止孩子情绪失控的妙计">防止孩子情绪失控的妙计</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6885212.html" title="去秋燥:银耳糖水">去秋燥:银耳糖水</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6828851.html" title="产后妈妈怎样重建三围地带">产后妈妈怎样重建三围地带</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6816682.html" title="投资创业板要掌握的技巧">投资创业板要掌握的技巧</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6668024.html" title="全职太太的瘦身秘诀">全职太太的瘦身秘诀</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6622962.html" title="如何选择最佳怀孕时机">如何选择最佳怀孕时机</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6566012.html" title="养生之妙道:细嚼慢咽">养生之妙道:细嚼慢咽</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6528921.html" title="孕妇照相对宝宝有没有影响">孕妇照相对宝宝有没有影响</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6525862.html" title="孕期眼睛的6大生理变化">孕期眼睛的6大生理变化</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6109684.html" title="小儿感冒后咳嗽多数可自愈">小儿感冒后咳嗽多数可自愈</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6165692.html" title="健身食谱:海南椰鸡汤">健身食谱:海南椰鸡汤</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6156591.html" title="适当多"动"可提高新妈妈乳汁质量">适当多"动"可提高新妈妈乳汁质量</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6129062.html" title="婴儿得痱子父母请勿乱用药">婴儿得痱子父母请勿乱用药</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6110146.html" title="怎样提高早产儿的视听能力?">怎样提高早产儿的视听能力?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5040512.html" title="3月小儿的小便情况">3月小儿的小便情况</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5049606.html" title="该让孩子出点汗">该让孩子出点汗</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5064856.html" title="父母与孩子沟通六大技巧">父母与孩子沟通六大技巧</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5065894.html" title="流产对以后怀孕有没有影响">流产对以后怀孕有没有影响</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5069191.html" title="宝宝添加辅食中的问题处理">宝宝添加辅食中的问题处理</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5011981.html" title="可以减肥的酸甜自然柠檬水">可以减肥的酸甜自然柠檬水</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/DaJZdZLq.html" title="胎儿大脑 大理石辐射">胎儿大脑 大理石辐射</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/o02VMVJR.html" title="幼儿园里朋友多小班教案">幼儿园里朋友多小班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/o02VQPJR.html" title="大象鼻子当滑梯教案">大象鼻子当滑梯教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gmxmDqLK.html" title="海星猪骨汤">海星猪骨汤</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Mq2K3D2n.html" title="社会自己的事情自己做教案">社会自己的事情自己做教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gmxmYmxK.html" title="我是好宝宝小班教案">我是好宝宝小班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xG00wJX.html" title="好爸爸坏爸爸简谱D调">好爸爸坏爸爸简谱D调</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJylVWxB.html" title="猴子运西瓜体育教案">猴子运西瓜体育教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xG0B9JX.html" title="德德不爱吃水果ppt">德德不爱吃水果ppt</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KL5enDLn.html" title="幼儿园中班自己的事情自己做教案">幼儿园中班自己的事情自己做教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xG0v0JX.html" title="parentwu3">parentwu3</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLWyaNJ8.html" title="大班水中花公开课">大班水中花公开课</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WxeqaNxO.html" title="美术牙细菌来啦教案">美术牙细菌来啦教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJooeMJl.html" title="朗朗教育里的如何给托班的孩子讲解">朗朗教育里的如何给托班的孩子讲解</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJyo5DLB.html" title="数数棒棒糖小班数数">数数棒棒糖小班数数</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/02VkeVLR.html" title="幼儿园中班主题去逛街主题反思">幼儿园中班主题去逛街主题反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJooprJl.html" title="大班十以内的加减法教案">大班十以内的加减法教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/02VklRLR.html" title="幼儿园大班科学教案神奇的吸管">幼儿园大班科学教案神奇的吸管</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLYmDXLN.html" title="社会逛花店教案">社会逛花店教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kxdar8Jo.html" title="小青蛙吃西瓜中班听说游戏">小青蛙吃西瓜中班听说游戏</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>